Subject: bug#44128: [feature/native-comp]

From: Johannes Grødem <[email-masked]>
Date: Wed, 14 Apr 2021 19:28:53 +0200

Andrea Corallo via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

>>> You mentioned that this happens because code in pdump[er].c just relies
>>> on invocation-directory and that you are wonder whether symlinks should
>>> be followed to address this.
>>>
>>>   I think they should. :D
>>
>> Well I agree :)
>>
>> I believe the only question is if we want to change
>> `invocation-directory' to have the link followed or to do that in the
>> load mechanism.  I guess the second has less impact.
>
> Hi all,
>
> I think this question got answered by Eli's comment on bug#46790 :)
>
> I've pushed 0c1fc9d581 that seams to work for me, please have a try.

This fixed it for me. Thanks!

-- 
Sent from my Emacs